@charset "utf-8";
/* CSS Document */

/* TOP NAV MENU */
.topnav {
  overflow: hidden;
  margin: 0 auto;
  margin: auto;
  width: 70%;
  padding: 10px;
  
}
.topnav a {	
  font-family: 'Open Sans', sans-serif;
  font-size: 16px;
  font-weight: 700;
  line-height: 24px;
  color: rgba(146,146,146,1.00);
  float:inherit;
  display: inline-block;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
  font-size: 17px;
}
.topnav a:hover {
  color: #00aeef;
}

a.active {
  color: #666666;
}

.topnav .icon {
  display: none;
	
}
.headerAnimation{
	width:100%; 
	max-width: 250px;
}

/* image hover overlays */

.container-overlay {
  position: relative;
  width: 100%;
}

.image-overlay {
  display: block;
  width: 100%;
  height: auto;
}
.overlay {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  height: 100%;
  width: 100%;
  opacity: 0;
  transition: .5s ease;
  background-color: #00aeef;
}

.container-overlay:hover .overlay {
  opacity: 1;
}

.text-overlay {
  color: white;
  font-size: 16px;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  text-align: center;
}
/* end image hover overlays */

@media screen and (max-width: 600px) {
  .topnav a {display: none;}
  .topnav a.icon {
    float:inherit;
    display: block;
  }
}

@media screen and (max-width: 600px) {
  .topnav.responsive {position: relative;}
  .topnav.responsive .icon {
    float:inherit;
    display: block;
  }
  .topnav.responsive a {
    float: none;
    display: block;
    text-align: center;
  }
}
/* END TOP NAV MENU */

/* MISCELLANEOUS STYLES */
p.folioCaption{
	padding-top: 0px;
	margin-top: 0px;
	}
p.breadcrumb{
	font-weight: bold;
	font-size: small;
}
p.breadcrumb a{
	text-decoration: none;
}
p.breadcrumb a:hover{
	color: #00aeef;
}
a {
  color: #333333;
  text-decoration: none;
  font-size: 12px;
  font-weight: 800;
}
	
a{
	font-family: inherit;
	font-size: 14px;
	color: #666666;
	}

a:hover{
	color: #00aeef;
	}
/* END MISCELLANEOUS STYLES */


/* FOOTER STYLES */		
footer .footer {
	padding-top: 8px;
	color: #999999;
	float: left;
	width: 100%;
	font-family: 'Open Sans', sans-serif;
    font-size: 10px;
	}	
footer .footerTitle {
    float: left;
	text-align: center;
    font-size: 22px;
}
footer .footerTextContainer {
	text-align: center;
	margin-bottom: 10%;
}
/*footer links */
footer p a{
	color: #999999;
	}
footer p a:hover {
	color: #00aeef;
	}
/* END FOOTER STYLES */


/* FOOTER SOCIAL LINKS */
a.bounce img{
	display: inline;
	-webkit-transform:scale(.8); /*Webkit: Scale up image to 1.2x original size*/
	-moz-transform:scale(.8); /*Mozilla scale version*/
	-o-transform:scale(.8);
	}

a.bounce:hover img {
	
	-webkit-transform:scale(1.0); /*Webkit: Scale up image to 1.2x original size*/
	-moz-transform:scale(1.0); /*Mozilla scale version*/
	-o-transform:scale(1.0); /*Opera scale version*/

	}
/* END FOOTER SOCIAL LINKS */

/* Make iframe video embeds responsive */
.videoWrapper {
  position: relative;
  padding-bottom: 56.25%; /* 16:9 */
  height: 0;
  /* falls back to 16/9, but otherwise uses ratio from HTML */
  padding-bottom: calc(var(--aspect-ratio, .5625) * 100%); 
}
.videoWrapper iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

/* colors */
.blue{
	background-color: #00aeef;
}

/* filtering for learn page */
.filterDiv {
  float: left;
  display: none;

}

.show {
  display: block;
}

.container {
  
  overflow: hidden;
}

/* flexbox styling for learn page */

.flex-container {
  /* We first create a flex layout context */
  display: flex;
  
  /* Then we define the flow direction 
     and if we allow the items to wrap 
   * Remember this is the same as:
   * flex-direction: row;
   * flex-wrap: wrap;
   */
  flex-flow: row wrap;
  
  /* Then we define how is distributed the remaining space */
  justify-content: flex-start;

  
}

.flex-item {
  background: #ffffff;;
  margin: 5px;
  min-width: 200px;
  max-width: 300px;
  min-height: 200px;
  max-height: 300px;
  color: white;

}

/* subscribe form on learn page */
.form-inline {  
  display: flex;
  flex-flow: row wrap;
  align-items: center;
  justify-content: center;
}

.form-inline label {
  margin: 5px 10px 5px 0;
}

.form-inline input {
  vertical-align: middle;
  margin: 5px 10px 5px 0;
  padding: 10px;
  background-color: #fff;
  border: 1px solid #ddd;
}

@media (max-width: 800px) {
  .form-inline input {
    margin: 10px 0;
  }
  
  .form-inline {
    flex-direction: column;
    align-items: stretch;
  }
}

/* QUOTE CAROUSEL FOR ABOUT PAGE */


/* Slideshow container */
.slideshow-container {
  max-width: 1000px;
  position: relative;
  margin: auto;
  
}

/* Hide the images by default */
.testimonials {
  display: none;

}

/* Caption text */
.captiontext {
  
  padding: 8px 12px;
  position: absolute;
  bottom: 8px;
  width: 100%;
  text-align: center;
}

/* Number text (1/3 etc) */
.numbertext {
  color: #f2f2f2;
  font-size: 12px;
  padding: 8px 12px;
  position: absolute;
  top: 0;
}

/* The dots/bullets/indicators */
.carouseldot {
  height: 15px;
  width: 15px;
  margin: 0 2px;
  background-color: #bbb;
  border-radius: 50%;
  display: inline-block;
  transition: background-color 0.6s ease;
}

.carouseldotactive {
	background-color: #717171;
}

/* Fading animation */
.fade {
  -webkit-animation-name: fade;
  -webkit-animation-duration: 1.5s;
  animation-name: fade;
  animation-duration: 1.5s;
}

@-webkit-keyframes fade {
  from {opacity: .4}
  to {opacity: 1}
}

@keyframes fade {
  from {opacity: .4}
  to {opacity: 1}
}